/*
Incredibly Strange Stylesheet v2.0.6
Target: Screen
Author: Mike Harding
*/

body {
	margin: 0;
	padding: 0;
	background: #ccb url("../img/is/is_bg.png") repeat-y 50% 0;
	font: normal 62.5%/1 "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #CBB6AE;
}

.skipnav, .hidden {
	display: none;
}

#page {
	width: 960px;
	margin: 0 auto;
	clear: both;
	padding-top: 20px;
}

#content {
	width: 870px;
	margin-left: 45px;
	font-size: 120%;
	line-height: 1.6;
	overflow: hidden;
}

#content strong, #content b {
	color: #DDD7CB;
}

#content p {
	margin-bottom: 1em;
}

#content li p {
	margin-bottom: 0.5em;
}

#footer {
	clear: both;
	margin-top: 2em;
	border-top: 1px solid #6B573F;
	padding-top: 0.5em;
	font-size: 80%;
}

#footer p {
	color: #F3B479;
	text-transform: uppercase;
}

#footer p a:link, #footer p a:visited { color: #F3B479; }

.mute {
	color: #aaa;
}

.highlight {
	background-color: #F4B479;
	padding-bottom: 3px;
	color: #332;
}

.affiliates {
	text-align: center;
	color: #aB967E
}

.affiliates a:link, .affiliates a:visited {
	color: #cbb69e !important;
}

.affiliates p {
	margin: 2em 0 0 !important;
	padding-right: 15px;
}

.communities {
	text-align: center;
	color: #aB967E;
	margin-bottom: 1em;
}

.communities a:link, .communities a:visited {
	color: #cbb69e !important;
}

.communities p {
	margin: 2em 0 0 0;
	padding-right: 15px;
}

.communities img { margin-top: 0.5em; }

.twitter-button, .facebook-button {
	padding: 15px 0 5px 0;
	color: #877C75;
	overflow: hidden;
}

.twitter-button img {
	float: left;
	display: inline;
	margin: -8px 8px 0 0;
}

.twitter-button {
	white-space: nowrap;
	padding-top: 25px;
}

.facebook-button {
	padding: 15px 0 0 0;
	text-align: right;
}

.facebook-button img {
	float: right;
	display: inline;
	margin-left: 10px;
}

.v-button p, .facebook-button p {
	line-height: 1.3;
}

.v-button a:link, .v-button a:visited, .facebook-button a:link, .facebook-button a:visited {
	color: #aB967E !important;
}

/* Headings */

h1, h2 {
	font-size: 120%;
	color: #fff;
}

h1.graphic {
	width: 205px;
	height: 323px;
	background: url("../img/is/sidebar_grenade.png") no-repeat 0 0;
	text-indent: -999em;
	overflow: hidden;
	margin-bottom: 20px;
}

h2.replace {
	border-top: 8px solid #000;
	padding-top: 6px;
	font-size: 90%;
	margin: 0 0 1em;
}

h2.replace2, h2.replace3 {
	font-size: 150%;
	padding-top: 6px;
	margin: 0 0 0.5em;
}

h3 {
	margin-top: 1.5em;
	color: #fff;
}

h4 {
	margin: 1em 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 90%;
}


/* Homepage */

#home #network { margin-bottom: 0; }

#home #content { padding-top: 0; overflow: visible; position: relative; }

#home #content a:link, #home #content a:visited { padding: 0; }

#home #footer { margin-top: 0; }
#landing-content { overflow: hidden; }

#home h1 {
	margin: 0 -35px 30px -35px;
	text-indent: -999em;
	overflow: hidden;
	background: url("../img/is/is_header.png") 0 0 no-repeat;
	height: 216px;
	width: 940px;
	position: relative;
}

.section-group {
	width: 275px;
	float: left;
	display: inline;
}

.section {
	position: relative;
	width: 275px;
	height: 222px;
}

.frame {
	position: absolute;
	top: 0; left: 0;
	width: 275px;
	height: 222px;
	background: url(../img/is/img_frame.png) 0 0 no-repeat;
}

.section h2 {
	margin: 0;
	width: 275px;
	height: 222px;
	}

.section a {
	display: block;
	width: 275px;
	height: 222px;
	text-indent: -999em;
	overflow: hidden;
}

.section-group .bottom img { margin-top: 17px; }
.section-group .bottom .frame {
	background: url(../img/is/img_frame.png) 0 17px no-repeat;
}

#section-video { background: url(../img/is/section_video.gif) 0 0 no-repeat; }
#section-festival { background: url(../img/is/section_festival.gif) 0 0 no-repeat; }
#section-marathon { background: url(../img/is/section_marathon2.gif) 0 0 no-repeat; }
#section-tv { background: url(../img/is/section_tv2.gif) 0 0 no-repeat; }

#home #content .section a:hover {
	background-color: transparent;
	background-position: 0 -222px;
}

#is-logo {
	width: 280px;
	height: 500px;
	float: left;
	display: inline;
	margin: 0 20px;
	background: url(../img/is/is_logo_bg.png) 245px 395px no-repeat;
}

#is-logo-flash {
	width: 280px;
	height: 440px;
}

#is-logo-flash h2 {
	display: block;
	overflow: hidden;
	text-indent: -999em;
	width: 280px;
	height: 440px;
	background: url(../img/is/grenade_logo.png) 0 0 no-repeat;
	margin: 0;
	padding: 0;
}

/* Columns */

#two-columns {
	overflow: auto;
}

#two-columns.home-template .left-column, #two-columns.home-template .right-column {
	width: 415px;
}

#two-columns .right-column {
	margin-left: 40px;
}

#two-columns .left-column {
	width: 205px;
	float: left;
}

#two-columns .right-column {
	width: 625px;
	float: left;
	overflow: hidden;
}


/* General content */

.caption {
	float: right;
	display: inline;
	margin: 0 0 1em 1em;
}

#content .caption p {
	margin: 0 0 0.5em 0;
	text-align: center;
	color: #867B73;
	}

.iconlist {
	background: #43463B;
	padding: 20px 0 0 15px;
	margin: 1em 0;
	float: left;
	display: inline;
	overflow: hidden;
}
#content .icon {
	float: left;
	display: inline;
	margin: 0 15px 12px 0;
	padding-top: 5px;
	text-align: center;
	width: 65px;
}

#content .icon img { margin-bottom: 3px; }

#content .icon small {
	font-size: 10px;
	line-height: 1.2;
}

#content .iconrow {
	clear: both;
}

.intro-content img {
	float: right;
	display: block;
	border: 5px solid #44473D;
	margin: 0 5px 1em 1em;
	-webkit-box-shadow: 0 0 5px #111;
}


/* Film pages */

h5 {
	margin: 1em 0;
	color: #CBB6AE;
	font-size: 100%;
	font-weight: normal;
}

#content h5 strong {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

.film-content img {
	float: right;
	display: block;
	border: 5px solid #44473D;
	margin: 0 5px 1em 1em;
	-webkit-box-shadow: 0 0 5px #111;
}

#content .film-content a.filmicon:link,
#content .film-content a.filmicon:visited {
	padding: 0;
}

.film-content a.filmicon img {
	float: left;
	margin: 1em 15px 10px 0;
}

/* Timetable */

.timetable {
	border-collapse: collapse;
	margin: 1em 0;
}

.timetable th, .timetable td {
	border-bottom: 1px solid #F4B479;
	padding: 2px 15px 4px 15px;
	text-align: left;
	background: #3E3C33;
}

.timetable th {
	font-weight: bold;
	color: #F4B479;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: none;
	border-top: 2px solid #48453A;
	padding: 4px 15px 6px 15px;
}

.timetable th.venue, .timetable td.venue {
	text-align: center;
}

.timetable .odd td { background: #FFDEBD; color: #282A23; }
.timetable .even td { background: #FEF4E8; color: #282A23; }
.timetable td.meet-director { color: #E25E5D; }

#content .timetable a:link, #content .timetable a:visited {
	color: #282A23;
	font-weight: bold;
	text-decoration: none;
}

#content .timetable a:hover {
	text-decoration: underline;
	background: none;
	color: #8A9647;
}

.key { margin: 1em 0 2em 0; overflow: hidden; }
.key dt {
	float: left;
	display: inline;
	clear: both;
	margin: 0 0 0.5em 0;
	font-weight: bold;
	color: #fff;
	width: 40px;
	line-height: 1.4;
}
.key dd {
	float: left;
	display: inline;
	margin: 0 0 0.5em 0;
	line-height: 1.4;
}

.timetable-links { color: #666; }

#content .timetable-links a:link, #content .timetable-links a:visited {
	background: url(../img/is/icon_date.png) 0 0 no-repeat;
	padding-left: 20px;
	margin-right: 15px;
}

/* Forms */

/*
.panel {
	overflow: hidden;
	background-color: #e8eed8;
	border: 1px solid #cda;
	padding: 0.5em 9px 0.75em;
}

.panel form {
	margin: 0;
}

.form-pair {
	float: left;
	margin-right: 3px;
}

.form-pair label {
	display: block;
	clear: left;
	font-size: 70%;
	text-transform: uppercase;
	color: #999;
}

.form-pair input.textfield {
	width: 130px;
	font-size: 110%;
}

.go-button {
	margin-top: 2px;
}

.password {
	clear: left;
}

fieldset {
	border: 1px solid #793;
	padding: 1em;
	margin-bottom: 1em;
}

#content legend strong, #content legend b {
	text-transform: uppercase;
	color: #DDD7CB;
	letter-spacing: 0.1em;
}

.rego-form label {
	clear: left;
	display: block;
	float: left;
	width: 120px;
}

.rego-form label.inline {
	display: inline;
	float: none;
	width: auto;
}

.rego-form .note {
	margin: -0.5em 0 1em 120px;
	font-size: 80%;
	color: #e32;
}

.rego-form .mute {
	color: #999;
}

.rego-form .textfield, .rego-form .textfield2, .rego-form textarea, .rego-form select {
	font-size: 110%;
	width: 300px;
	margin: 0 0 0.5em;
	padding: 0;
	background-color: #eee;
}

.rego-form .indented {
	margin: 0 0 1em 120px;
}

.rego-form ul.indented {
	margin-left: 80px;
}

.rego-form .textfield2 {
	width: 150px;
}

.rego-form textarea {
	height: 60px;
	font-size: 90%;
}

.rego-form .message, .rego-form .instruct {
	margin-bottom: 1.5em;
}

.rego-form .tall {
	height: 100px;
}

.rego-form .scroller {
	height: 150px;
	overflow: auto;
	color: #333;
	background-color: #eee;
	padding: 1em;
	margin-bottom: 1.5em;
	font-size: 80%;
}

.rego-form ul.plain {
	list-style: none;
	margin-top: -0.75em;
}

.rego-print label {
	display: block;
	float: left;
	width: 12em;
	margin-right: 1em;
	text-align: right;
	font-weight: bold;
}
	
.rego-print .value {
	margin-left: 14em;
}

*/
/* Other Layout */

.news-item {
	overflow: hidden;
	padding-bottom: 1em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #6B573F;
}

.news-item .date {
	font-size: 80%;
	color: #776;
	width: 145px;
	float: left;
	padding-left: 25px;
	background: url("../img/is/icon_date.png") no-repeat 0 0;
}

.news-post {
	margin-left: 210px;
}

.feed {
	margin-top: 15px;
}

ul, ol {
	margin-top: 0;
}

.pdf {
	padding-left: 50px;
	background: url("../img/icon_pdf.png") no-repeat 0 0;
	min-height: 40px;
}

blockquote {
	background: url("../img/48hours/blockquote.png") no-repeat 0 1px;
	margin-left: 0;
	padding-left: 50px;
	font-size: 108%;
	font-style: italic;
	font-family: Constantia, Georgia, "Times New Roman", Times, Serif;
	line-height: 1.66;
}

.message h2, .message h3 {
	margin-top: 0;
}

table.lair {
	border-top: 1px solid #999;
	width: 100%;
	font-size: 80%;
}

table.lair th {
	color: #333;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #999;
	padding: 1px 2px;
}

table.lair td {
	border-bottom: 1px solid #ccc;
	vertical-align: top;
	padding: 1px 2px;
}

/* Nav Strip */

#nav {
	width: 870px;
	height: 35px;
	padding: 0;
	margin: 0 0 20px;
	overflow: hidden;
	list-style: none;
}

#nav li {
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
	height: 35px;
	overflow: hidden;
}

#nav li a {
	display: inline;
	float: left;
	height: 35px;
	text-indent: -999em;
	overflow: hidden;
	background-image: url("../img/is/is_nav.png");
	background-repeat: no-repeat;
}

#nav-home,     	#nav-home a			{ width: 71px; }
#nav-intro,    #nav-intro a			{ width: 88px; }
#nav-news,    	#nav-news a			{ width: 87px; }
#nav-history,   #nav-history a 		{ width: 116px; }
#nav-icons, 	#nav-icons a		{ width: 88px; }
#nav-films,     #nav-films a		{ width: 90px; }
#nav-timetable, #nav-timetable a	{ width: 142px; }
#nav-media,   	#nav-media a		{ width: 96px; }
#nav-join,  	#nav-join a			{ width: 92px; }

#nav-home a			{ background-position: 0   0; }
#nav-intro a		{ background-position: -71px 0; }
#nav-news a			{ background-position: -159px 0; }
#nav-history a		{ background-position: -246px 0; }
#nav-icons a		{ background-position: -362px 0; }
#nav-films a		{ background-position: -450px 0; }
#nav-timetable a 	{ background-position: -540px 0; }
#nav-media a		{ background-position: -682px 0; }
#nav-join a			{ background-position: -778px 0; }

#nav-home a:hover     	{ background-position: 0   -35px; }
#nav-intro a:hover		{ background-position: -71px -35px; }
#nav-news a:hover		{ background-position: -159px -35px; }
#nav-history a:hover	{ background-position: -246px -35px; }
#nav-icons a:hover		{ background-position: -362px -35px; }
#nav-films a:hover		{ background-position: -450px -35px; }
#nav-timetable a:hover 	{ background-position: -540px -35px; }
#nav-media a:hover		{ background-position: -682px -35px; }
#nav-join a:hover		{ background-position: -778px -35px; }

#nav-home.selected a		{ background-position: 0   -70px; }
#nav-intro.selected a		{ background-position: -71px -70px; }
#nav-news.selected a		{ background-position: -159px -70px; }
#nav-history.selected a		{ background-position: -246px -70px; }
#nav-icons.selected a		{ background-position: -362px -70px; }
#nav-films.selected a		{ background-position: -450px -70px; }
#nav-timetable.selected a	{ background-position: -540px -70px; }
#nav-media.selected	a		{ background-position: -682px -70px; }
#nav-join.selected a		{ background-position: -778px -70px; }

/* Subnav */

#subnav {
	border-top: 5px solid #E25E5D;
	border-bottom: 5px solid #E25E5D;
	list-style: none;
	padding: 0;
	margin: 0 0 25px;
}

#subnav li {
	display: block;
	margin: 0;
	overflow: hidden;
	border-bottom: 1px solid #F3AB97;
	font-weight: bold;
}

#subnav li.text {
	text-align: right;
	padding: 5px 10px 5px 0;
	background-color: #484A43;
	color: #F3B479;
}

#content #subnav li.note a:link, #content #subnav li.note a:visited {
	background-color: #ff6;
}

#content #subnav li.note a:hover, #content #subnav li.note a:active {
	background-color: #682;
}

#subnav li.last {
	border-bottom: none;
}

#content #subnav a:link, #content #subnav a:visited {
	display: block;
	padding: 0.3em 10px 0.3em 0;
	background-color: #FFDEBD;
	text-decoration: none;
	text-align: right;
	margin: 0;
}

#content #subnav a:link, #content #subnav a:visited {
	color: #282A23;
}

#content #subnav a:hover, #content #subnav a:active {
	color: #fff;
	background-color: #8A9647;
}

#content #subnav li.selected a:link, #content #subnav li.selected a:visited {
	color: #E25E5D;
	background: #fff url("../img/is/icon_arrow.gif") no-repeat 100% 50%;
}

li.ext a {
	background: url("../img/is/ext_link.png") no-repeat 0 50%;
}

li.ext a:hover {
	background: url("../img/is/ext_link_hover.png") no-repeat 0 50%;
}


/* Links */

#content a:link, #content a:visited {
	color: #F4B479;
	padding: 0 1px;
}

#content a:hover, #content a:active {
	color: #fff;
	background-color: #444;
	text-decoration: none;
}

#content #nav a:link, #content #nav a:visited {
	padding: 0;
}

#content #nav a:hover, #content #nav a:active {
	background-color: transparent;
}

.button {
	padding: 0 !important;
	background-color: transparent !important;
}

.mute-link {
	font-size: 80%;
	white-space: nowrap;
}

#content .feed a {
	width: 161px;
	display: block;
	background: url("../img/is/icon_rss.gif") no-repeat 0 0;
	overflow: hidden;
	text-indent: -999em;
	height: 16px;
	margin-left: 15px;
}

.facebook a, #twitter a {
	width: 179px;
	display: block;
	overflow: hidden;
	text-indent: -999em;
	height: 25px;
	margin-left: 25px;
}

#content p.facebook {
	margin: 0 0 2px;
}

#content .facebook a:hover {
	background-color: transparent;
}

.fb-ant a {
	background: transparent url("../img/is/facebook-ant.gif") no-repeat 0 0;
}

.fb-is a {
	background: transparent url("../img/is/facebook-is.gif") no-repeat 0 0;
}

#twitter {
	margin-top: 2.5em;
}

#twitter a, #twitter a:hover {
	background: transparent url("../img/is/icon_twitter.gif") no-repeat 0 0;
	width: 150px;
	height: 16px;
	margin-left: 25px;
}


/* Disqus*/

#disqus_thread, .dsq-brlink {
	margin-left: 210px;
}

#disqus_thread #dsq-content {
	font-size: 12px !important;
}

.dsq-comment { overflow: hidden; }

#dsq-content #dsq-comments {
	border-top: 1px solid #4A4131 !important;
}

#dsq-content #dsq-comments .dsq-comment {
	padding-bottom: 20px !important;
	border-bottom: 1px solid #4A4131;
	overflow: hidden;
	margin-top: 10px !important;
}

#dsq-content #dsq-comments .dsq-comment-header {
	background: none !important;
}

#dsq-content #dsq-comments .dsq-comment-header cite {
	font-size: 14px;
	color: #333;
}

#dsq-content #dsq-comments a.dsq-header-time { color: #999 !important; }